Subject: RE: Shell scripts?
From: [email-masked] (Ron Forrester)

27 Jan 1997 18:50:34 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=OrCAD%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]'" <[email-masked]>,
        "'Jan Linnell'"
	 <[email-masked]>
Original-Cc: "[email-masked]'" <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.993.5
Original-Sender: [email-masked]

>Jan Linnell wrote:
>> 
>> Cannot simply get a shell scripts to run:
>>
>>   bash$ sh XXX
>> 
>> works fine but i cannot get
>> 
>>   bash$ XXX
>> 
>> to work
>> 
>> (always get bash.exe: ./XXX: No such file or directory, )
>
>On my computer it works both ways. Your error message suggests that you
>do not have the current directory (.) in your path. Please verify this.
>
>I have the same problem, and '.' is the first thing in my path. At work where
>I have essentially the same setup, it works fine -- at work though, I have
>everything installed on drive c:, at home on drive e:.
>
>rjf
>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".